body{
  color: #999;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 12px;
  background-image: url(../img/bg-site.png);
  background-color: rgb(0,0,0);
  font-weight: normal;
}
h2{

}
h3{
color:rgb(204,0,0);
font-size:16px;
margin-top: 5px;
}
h4{
font-size:16px;
}
a{
color:rgb(204,0,0);
text-decoration:underline;
}
a:hover{
color:rgb(255,230,230);
cursor:pointer;
}
.whole{
max-width:990px;
padding-left:60px;
padding-right:60px;
min-height:100px;
/*background-image:url("../img/bg-content-area.png") repeat-y;*/
background-image: url("../img/bg-content-area.png");
background-size:contain;
}
.whole .navbar{
min-height:100px;
}
.main-logo{
padding-right:40px;
border-right:#900 thin solid;
}
.navbar-nav{
margin-top:20px;
}
.navbar-inverse .navbar-nav >.active>a{
color:#FFF !important;
}
nav>div>div>ul.navbar-nav>li>a{
color:rgb(204,0,0) !important;
text-decoration:none;
}
nav>div>div>ul.navbar-nav>li>a:hover{
color:rgb(255,230,230) !important;
}
.navbar-inverse {
/*background-color:#333;*/
background-color:rgba(255,0,255,0);
}
#myCarousel{
/*margin-left:-38px;
margin-right:-36px;
*/}
.main-content{
margin-top:20px;
border-left:solid thin #900;
min-height: 330px;
}
.tj-caption{
position: absolute;
top: 0;
left: 0;
padding-top:12%;
background-color:rgba(0,0,0,0.7);
height:100%;
width:27%;
text-align:left;
color:#EEE;
padding-left:25px;
padding-right:25px;
}
.tj-caption h3{
color:#ddd;
}
.tj-caption div{
position:relative;
height:200px;
padding-top:50px;
}
.tj-caption a{
color:#ddd;
border:#ddd solid thin;
padding:5px;
text-align:none; 
text-decoration:none;

}
#sliders{

}
#sliders a{
/*border: thin #FFF solid;*/
display:block;
height:100%;
}
#sliders>div>div>div>div>div>a{
border: thin #FFF solid;
}
#sliders a img{
height:100%;
width:100%
}
.mediaTitle{
padding-top:25px;
}
.rdesc{
padding-left:15px;
}
.radioH{
width:31%;
max-width:300px;
margin-right:5px;
margin-left:15px;
float:left;
}
.radios{
border: thin #FFF outset;
}
.radiosImg{
width:100%;
}
.modal-content {
background-color:#000;
}

#footer{
/*background-color:#000;*/
background-image: url("../img/bg-content-bottom.png");
background-size:contain;
background-repeat: no-repeat;
min-height:30px;
bottom:0px;
margin-top:20px;
padding-top:30px;
padding-bottom:10px;
padding-left:20px;
padding-right:20px;
max-width: 990px;
margin:auto;
}

#footer ul{
list-style:none;
padding-left:0px;
}

#footer img{
width:100px;
margin-bottom:7px;
}

#footer .socialLinks li{
margin: 10px 14px 10px 0;
font-size:11px;
}
#footer a{
color:#999;
text-decoration:none;
}

#footer a:hover{
text-decoration:underline;
}

#footer hr{
margin:0px;
margin-bottom:5px;
border-color:#900;
}
#footer .contactLink{
color:#F00;
margin-bottom:20px;
text-decoration:underline;
}
#footer .contactLink:hover{
color:rgb(255,230,230);
}
#contactFormH .modal-header{
border-bottom:none;
padding-bottom:0px;
}
#contactFormH .modal-content{
border:thin solid white;
}
#contactForm{
}
#contactForm fieldset{
margin-bottom:20px;
}
#contactForm label{
margin-top:10px;
position:absolute;
padding-left:5px;
}
#contactForm legend{
font-size:14px;
color:rgb(204,0,0);
margin-bottom:10px;
}
#contactForm input{
margin-top:7px;
}
#contactForm input[type='submit']{
color:#000;
}
#contactForm input[type='text']{
background-color:#333;
border:#777 thin solid;
border-radius:5px;
}
#contactForm textarea{
width:100%;
height:75px;
background-color:#333;
border:#777 thin solid;
border-radius:5px;
}
button.close{
color:white;
}
.social-sidebar{
/*border-right:solid thin #900;*/
margin-top:25px;
}
.social-sidebar a{
color:#555;
text-decoration:none;
}
.social-sidebar a:hover{
color:#777;
}
.social-sidebar p{
margin-bottom:20px;
}
.socialIcon{
  float: left;
  background: url(../img/icons-social.png) no-repeat;
  width: 18px;
  height: 18px;
  margin-right: 6px;
}

@media (max-width: 800px) {
.navbar-inverse .navbar-nav > li > a{
	padding-left:10px;
	padding-right:10px;
    }
}
@media (max-width: 767px) {
    .social-sidebar{
	display:none;
    }
    .main-content{
	margin-top:20px;
	border-left:none;
    }
    .navbar-inverse .navbar-nav > li > a{
	padding-left:10px;
	padding-right:10px;
    }
}
@media (max-width: 750px) {
.tj-caption{
padding-top:6%;
width:33%;
padding-left:25px;
padding-right:25px;
}
.tj-caption div{
position:relative;
height:200px;
padding-top:25px;
}
.tj-caption a{

}
.radioH{
margin-right:0px;
margin-left:15px;
}
}
@media (max-width: 550px) {
    .tj-caption{
	padding-top:0;
	width:50%;
	padding-left:25px;
	padding-right:25px;
	font-size:10px;
    }
    .tj-caption div{
	position:relative;
	padding-top:0px;
    }
    .tj-caption a{
	font-size:10px;
    }
    .radioH{
	margin-right:0px;
	margin-left:15px;
    }
    .tj-caption h3{
	margin-bottom:0px;
    }
    #guard p{
        font-size:8px;
    }
}
@media (max-width: 425px) {
    .main-logo{
	padding-right:0px;
	border-right:none;
	width:130px;
    }
    .tj-caption h3{
	margin-bottom:0px;
    }
    #guard p{
        font-size:8px;
    }
}
.twitterIcon{
background-position: -36px 0;
}
.linkedInIcon{
background-position: -36px -18px;
}
.facebookIcon{
background-position: -18px 0;
}
.googleIcon{
background-position: -72px 0;
}
.wordpressIcon{
background-position: -54px 0;
}
.vimeoIcon{
background-position: 0 0;
}
.pinterestIcon{
background-position: -72px -18px;
}
.mailIcon{
background-position: 0px -18px;
margin-bottom:20px;
}
#tumblrFeed{
height:600px;
overflow:auto;
border:thin solid #bbb;
border-radius:5px;
padding:5px;
}
.rssincl-entry{
border-top:thin solid #bbb;
padding-top:3px;
}